<div class="loans">
    <div class="row">
        <div [ngClass]="listCol">
            <div class="card">
                <div class="card-header sub-header">
                   Loans List
                   <div class="pull-right" [hidden]="!isAdminOrUserEditor">
                       <a href="/loans/create"><i style="color:#007bff" class="fa fa-plus-square"></i> New Loan </a>&nbsp;
                   </div>
                </div>
                <div class="card-body">
                    <div class="card-body table-responsive">
                        <app-loans-list #loansList></app-loans-list>
                    </div>
                </div>
            </div>
        </div>
        <div [hidden]="!isPreviewOn" class="col-md-5">
            <app-loans-preview #loansPreview></app-loans-preview>
        </div>
    </div>
</div>
